/* @media only screen
and (max-device-width : 900px) { } */


@media (max-width: 970px) {
	.titulo-cabeceraPastilla{
		font-size: 18px;	
	}
}

/**
* Pantallas inferiores a 3 pulgadas  
*/

@media only screen 
  and (min-device-width: 220px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 1)
   {
   
   .avisoLegal ol{
    display: block;
    font-family: Arial;
       padding:10px;
	}
   
 
    
    
   	#pasos{
		display: none;
	}
	#textos-pasos div{
		display: none;
	}
	#textos-pasos div.texto-actual{
		display: inherit;
	}
	.miga-pan{
		width: 100%;
	}
	#textos-pasos{
		text-align: left;
	}
	
	.titulo-cabecera{
	  display: block;
 	  margin-left: 0;
  	  text-align: left;
      font-size: 50%;     
      padding-right: 2%;
	}
	.titulo-cabecera h2{
		font-size: 14px;
	}
	#cntTablaCalendario{
		display: block;
		width: 100%;
	}
	#datepicker{
		min-width: 230px;
	}
	.cntFicha{
		padding-left: 0px;
	}
	.calendario.column{
		margin-bottom: 15px;
	}
	.leyenda-calendario{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia li{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia label {
		display: block;
	    margin: 0 0 5px;
	    text-align: left;
	    width: auto;
    }
    #privacidad{
    	margin-top: 10px;
    	text-align: left;
    }
    #texto-privacidad {
    	margin: 10px 0 20px 2%;
    }
    #texto-privacidad-seguridad{
    	margin-left: 2%;
    	width: auto;
    }
    .captcha{
    	margin-left: 2%;
    }
    #recaptcha_image,
    #recaptcha_image img,
    #captchaInsercion #recaptcha_response_field{
    	width: 90% !important;
    }
    .recaptcha_input_area{
    	margin-left: 4% !important;
    }
    .texto-captcha{
    	width: 100%;
    }
    #cabeceraDatosResguardo{
    	display: block;
    }
    #resguardoFechaOperacion{
    	display: inline-block;
    	float: none;
    	margin-top: 0;
    }
    .titulo-resguardo{
    	display: block;
    	float: none;
    	margin-bottom: 45px;
    	padding-left: 5px;
    	width: 100%;
    }

	.leyenda-calendario li span{
		margin-left: 4px;
	}
	.enlace-imprimir{
		display: none;
	}
	#resguardoFechaOperacion .label,
	#contenidoDatosResguardo p .label{
		color: #999999;
		display: block;
    	margin: 1% 0;
	}
	
	#tablaCitasFuturas div {
    	width: 100%;
	}
	#tablaCitasFuturas .cita {
		border-bottom: 1px solid #e6e6e6;
	    margin-bottom: 20px;
	}
	#tablaCitasFuturas .cita .label {
	    color: #999999;
	}
	#tablaCitasFuturas .cita .label,
	#tablaCitasFuturas .cita .texto {
		padding: 1px 0;
	} 
	#tablaCitasFuturas .cntBotones{
		display: inline-block;
		margin-top: 10px;
	}
	#tablaCitasFuturas .cita .enlaceVer, 
	#tablaCitasFuturas .cita .enlaceEliminar {
/* 	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center #003382; */
	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center var(--color-calendar);
	    border: medium none;
	    border-radius: 3px;
	    box-shadow: none;
	    color: #fff;
	    cursor: pointer;
	    display: inline-block;
	    float: none;
	    font-family: open_sansbold;
	    height: 40px;
	    line-height: 38px;
	    padding-right: 32px;
	    text-align: center;
	    width: 80px;
	}
	#tablaCitasFuturas .cita .enlaceVer{
		width: 100px;
	}
	#tablaCitasFuturas .cita .enlaceEliminar{
		margin-left: 10px;
	}
	
    #contenidoDatosResguardo #resguardoFecha {
	    margin-bottom: 0;
	}
	
   	.frmTelefono > div{
		float:none;
	}
	
	#cntConfirmarCitaPrevia .datosTelefono label{
		margin-left:0px;
	}
	
	.datosTelefono > input{
		max-width:334px;
	}
   
   }


/**
* Pantallas inferiores a 4 pulgadas  
*/
@media only screen 
 and (min-device-width: 300px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 1.4)
   {
   
   
   .avisoLegal ol{
    display: block;
    font-family: Arial;
       padding:10px;
	}
      
   

   	#pasos{
		display: none;
	}
	#textos-pasos div{
		display: none;
	}
	#textos-pasos div.texto-actual{
		display: inherit;
	}
	.miga-pan{
		width: 100%;
	}
	#textos-pasos{
		text-align: left;
	}
	
	.titulo-cabecera{
	  display: block;
 	  margin-left: 0;
  	  text-align: left;
      font-size: 50%;     
      padding-right: 2%;
	}
	.titulo-cabecera h2{
		font-size: 14px;
	}
	#cntTablaCalendario{
		display: block;
		width: 100%;
	}
	#datepicker{
		min-width: 230px;
	}
	.cntFicha{
		padding-left: 0px;
	}
	.calendario.column{
		margin-bottom: 15px;
	}
	.leyenda-calendario{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia li{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia label {
		display: block;
	    margin: 0 0 5px;
	    text-align: left;
	    width: auto;
    }
    #privacidad{
    	margin-top: 10px;
    	text-align: left;
    }
    #texto-privacidad {
    	margin: 10px 0 20px 2%;
    }
    #texto-privacidad-seguridad{
    	margin-left: 2%;
    	width: auto;
    }
    .captcha{
    	margin-left: 2%;
    }
    #recaptcha_image,
    #recaptcha_image img,
    #captchaInsercion #recaptcha_response_field{
    	width: 90% !important;
    }
    .recaptcha_input_area{
    	margin-left: 4% !important;
    }
    .texto-captcha{
    	width: 100%;
    }
    #cabeceraDatosResguardo{
    	display: block;
    }
    #resguardoFechaOperacion{
    	display: inline-block;
    	float: none;
    	margin-top: 0;
    }
    .titulo-resguardo{
    	display: block;
    	float: none;
    	margin-bottom: 45px;
    	padding-left: 5px;
    	width: 100%;
    }

	.leyenda-calendario li span{
		margin-left: 4px;
	}
	.enlace-imprimir{
		display: none;
	}
	#resguardoFechaOperacion .label,
	#contenidoDatosResguardo p .label{
		color: #999999;
		display: block;
    	margin: 1% 0;
	}
	
	#tablaCitasFuturas div {
    	width: 100%;
	}
	#tablaCitasFuturas .cita {
		border-bottom: 1px solid #e6e6e6;
	    margin-bottom: 20px;
	}
	#tablaCitasFuturas .cita .label {
	    color: #999999;
	}
	#tablaCitasFuturas .cita .label,
	#tablaCitasFuturas .cita .texto {
		padding: 1px 0;
	} 
	#tablaCitasFuturas .cntBotones{
		display: inline-block;
		margin-top: 10px;
	}
	#tablaCitasFuturas .cita .enlaceVer, 
	#tablaCitasFuturas .cita .enlaceEliminar {
/* 	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center #003382; */
	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center var(--color-calendar);
	    border: medium none;
	    border-radius: 3px;
	    box-shadow: none;
	    color: #fff;
	    cursor: pointer;
	    display: inline-block;
	    float: none;
	    font-family: open_sansbold;
	    height: 40px;
	    line-height: 38px;
	    padding-right: 32px;
	    text-align: center;
	    width: 80px;
	}
	#tablaCitasFuturas .cita .enlaceVer{
		width: 100px;
	}
	#tablaCitasFuturas .cita .enlaceEliminar{
		margin-left: 10px;
	}
	
    #contenidoDatosResguardo #resguardoFecha {
	    margin-bottom: 0;
	}
	
   
   
   }

/**
* IPHONE 4 y 5
*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
   {

   
  
     	
	.avisoLegal ol{
    display: block;
    font-family: Arial;
    padding:10px;
	}
	
	

		#pasos{
		display: none;
	}
	#textos-pasos div{
		display: none;
	}
	#textos-pasos div.texto-actual{
		display: inherit;
	}
	.miga-pan{
		width: 100%;
	}
	#textos-pasos{
		text-align: left;
	}
	
	.titulo-cabecera{
	  display: block;
 	  margin-left: 0;
  	  text-align: left;
      font-size: 50%;
      float: right;
      padding-right: 2%;
	}
	.titulo-cabecera h2{
		font-size: 14px;
	}
	#cntTablaCalendario{
		display: block;
		width: 100%;
	}
	#datepicker{
		min-width: 230px;
	}
	.cntFicha{
		padding-left: 10px;
	}
	.calendario.column{
		margin-bottom: 15px;
	}
	.leyenda-calendario{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia li{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia label {
		display: block;
	    margin: 0 0 5px;
	    text-align: left;
	    width: auto;
    }
    #privacidad{
    	margin-top: 10px;
    	text-align: left;
    }
    #texto-privacidad {
    	margin: 10px 0 20px 2%;
    }
    #texto-privacidad-seguridad{
    	margin-left: 2%;
    	width: auto;
    }
    .captcha{
    	margin-left: 2%;
    }
    #recaptcha_image,
    #recaptcha_image img,
    #captchaInsercion #recaptcha_response_field{
    	width: 90% !important;
    }
    .recaptcha_input_area{
    	margin-left: 4% !important;
    }
    .texto-captcha{
    	width: 100%;
    }
    #cabeceraDatosResguardo{
    	display: block;
    }
    #resguardoFechaOperacion{
    	display: inline-block;
    	float: none;
    	margin-top: 0;
    }
    .titulo-resguardo{
    	display: block;
    	float: none;
    	margin-bottom: 45px;
    	padding-left: 5px;
    	width: 100%;
    }

	.leyenda-calendario li span{
		margin-left: 4px;
	}
	.enlace-imprimir{
		display: none;
	}
	#resguardoFechaOperacion .label,
	#contenidoDatosResguardo p .label{
		color: #999999;
		display: block;
    	margin: 1% 0;
	}
	
	#tablaCitasFuturas div {
    	width: 100%;
	}
	#tablaCitasFuturas .cita {
		border-bottom: 1px solid #e6e6e6;
	    margin-bottom: 20px;
	}
	#tablaCitasFuturas .cita .label {
	    color: #999999;
	}
	#tablaCitasFuturas .cita .label,
	#tablaCitasFuturas .cita .texto {
		padding: 1px 0;
	} 
	#tablaCitasFuturas .cntBotones{
		display: inline-block;
		margin-top: 10px;
	}
	#tablaCitasFuturas .cita .enlaceVer, 
	#tablaCitasFuturas .cita .enlaceEliminar {
/* 	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center #003382; */
	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center var(--color-calendar);
	    border: medium none;
	    border-radius: 3px;
	    box-shadow: none;
	    color: #fff;
	    cursor: pointer;
	    display: inline-block;
	    float: none;
	    font-family: open_sansbold;
	    height: 40px;
	    line-height: 38px;
	    padding-right: 32px;
	    text-align: center;
	    width: 80px;
	}
	#tablaCitasFuturas .cita .enlaceVer{
		width: 100px;
	}
	#tablaCitasFuturas .cita .enlaceEliminar{
		margin-left: 10px;
	}
	
    #contenidoDatosResguardo #resguardoFecha {
	    margin-bottom: 0;
	}
	

	
}

/**
* PANTALLAS 4+ pulgadas
*/

@media only screen
and (min-device-width: 330px) 
and (max-width: 640px) {
	
	
 
	
	   .avisoLegal {
	font-size: 16px;
	}
	
	.avisoLegal ol{
    display: block;
    font-family: Arial;
    padding:10px;
	}
	
	
	#pasos{
		display: none;
	}
	#textos-pasos div{
		display: none;
	}
	#textos-pasos div.texto-actual{
		display: inherit;
	}
	.miga-pan{
		width: 100%;
	}
	#textos-pasos{
		text-align: left;
	}
	.titulo-cabecera{
	  display: block;
 	  margin-left: 0;
  	  text-align: left;
      font-size: 50%;
      float: right;
	}
	.titulo-cabecera h2{
		font-size: 14px;
	}
	#cntTablaCalendario{
		display: block;
		width: 100%;
	}
	#datepicker{
		min-width: 230px;
	}
	.cntFicha{
		padding-left: 10px;
	}
	.calendario.column{
		margin-bottom: 15px;
	}
	.leyenda-calendario{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia li{
		margin-bottom: 15px;
	}
	#cntConfirmarCitaPrevia label {
		display: block;
	    margin: 0 0 5px;
	    text-align: left;
	    width: auto;
    }
    #privacidad{
    	margin-top: 10px;
    	text-align: left;
    }
    #texto-privacidad {
    	margin: 10px 0 20px 2%;
    }
    #texto-privacidad-seguridad{
    	margin-left: 2%;
    	width: auto;
    }
    .captcha{
    	margin-left: 2%;
    }
    #recaptcha_image,
    #recaptcha_image img,
    #captchaInsercion #recaptcha_response_field{
    	width: 90% !important;
    }
    .recaptcha_input_area{
    	margin-left: 4% !important;
    }
    .texto-captcha{
    	width: 100%;
    }
    #cabeceraDatosResguardo{
    	display: block;
    }
    #resguardoFechaOperacion{
    	display: inline-block;
    	float: none;
    	margin-top: 0;
    }
    .titulo-resguardo{
    	display: block;
    	float: none;
    	margin-bottom: 45px;
    	padding-left: 5px;
    	width: 100%;
    }
/*     #calendarioDia{ */
/*     	text-align: left; */
/*     } */
/*     #calendarioDia span { */
/* 	    border-radius: 4px; */
/* 	    color: #fff; */
/* 	    display: inline-block; */
/* 	    line-height: 30px; */
/* 	    margin: 5px; */
/* 	    text-align: center; */
/* 	    width: 80px; */
/* 	} */
	.leyenda-calendario li span{
		margin-left: 4px;
	}
	.enlace-imprimir{
		display: none;
	}
	#resguardoFechaOperacion .label,
	#contenidoDatosResguardo p .label{
		color: #999999;
		display: block;
    	margin: 1% 0;
	}
	
	#tablaCitasFuturas div {
    	width: 100%;
	}
	#tablaCitasFuturas .cita {
		border-bottom: 1px solid #e6e6e6;
	    margin-bottom: 20px;
	}
	#tablaCitasFuturas .cita .label {
	    color: #999999;
	}
	#tablaCitasFuturas .cita .label,
	#tablaCitasFuturas .cita .texto {
		padding: 1px 0;
	} 
	#tablaCitasFuturas .cntBotones{
		display: inline-block;
		margin-top: 10px;
	}
	#tablaCitasFuturas .cita .enlaceVer, 
	#tablaCitasFuturas .cita .enlaceEliminar {
/* 	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center #003382; */
	    background: url("../img/flecha-boton_celeste.png") no-repeat scroll right center var(--color-calendar);
	    border: medium none;
	    border-radius: 3px;
	    box-shadow: none;
	    color: #fff;
	    cursor: pointer;
	    display: inline-block;
	    float: none;
	    font-family: open_sansbold;
	    height: 40px;
	    line-height: 38px;
	    padding-right: 32px;
	    text-align: center;
	    width: 80px;
	}
	#tablaCitasFuturas .cita .enlaceVer{
		width: 100px;
	}
	#tablaCitasFuturas .cita .enlaceEliminar{
		margin-left: 10px;
	}
	
    #contenidoDatosResguardo #resguardoFecha {
	    margin-bottom: 0;
	}
	
	.frmTelefono > div{
		float:none;
	}
	
	#cntConfirmarCitaPrevia .datosTelefono label{
		margin-left:0px;
	}
	
	.datosTelefono > input{
		max-width:334px;
	}
	
	#cabecera.cabecera-registro .logo {
	    position: absolute;
    	left: 0px;
    	top: 0px;
    	margin: 0px;
    	width: 65%;
    	
	}
	
	.bloqueIdiomas_movil{
		top: 30px;
	}
	
	.logo img {
		width: 95%;
	}
	
	.cabecera-registro .fondo-cabeceraPastilla {
		position: initial;
		width: 33%;
	}
	
	.titulo-cabeceraPastilla { 
		width: 50%;
    	margin: 50px 5% 10px 45%;
	}
	
	.cabecera-registro {
		max-height: 80px;
	}
}



@media only screen
and (max-device-width : 640px) { 
	
	.avisoLegal ol {
    display: block;
    font-family: Arial;
	padding:10px;
	}
	
	.calendario.column{
		width: 98%;
	}
	#datepicker{
/* 		min-width: 295px; */
	}
	.ui-datepicker-calendar tr td a,
	.ui-datepicker-calendar tr td span{
		height: 35px;
	    line-height: 35px;
	    text-align: center;
	}
	
}


@media only screen
and (max-device-width : 550px) { 
	.titulo-cabeceraPastilla{
		font-size: 1.2rem;	
		line-height: 1.7rem;
		margin: 50px 5% 10px 45%;
	}
}


@media only screen
and (max-device-width : 350px) { 
	.titulo-cabeceraPastilla{
		display: none;
	}
	.fondo-cabecera{
		display: inline;
	}
	
.lowRes{
	display : inline !important;
}
	.logo{
		width:50%;
	}
	
	.fondo-cabeceraPastilla{
		width: 50%;
	}
}



/* @media only screen */
/* and (max-device-width : 480px) {  */
/*    	.fondo-cabeceraPastilla, .cabecera-registro{ */
/* 		display:none; */
/* 	} */

/* 	.boton { */
/* 		background = red; */
/* 	} */
/* } */


@media only screen
and (max-device-width : 400px) { 
/*    	.fondo-cabeceraPastilla, .cabecera-registro{ */
/* 		display:none; */
/* 	} */

/* 	.boton { */
/* 		background = red; */
/* 	} */
	
/* 	.logo img{ */
/* 		width: 100%; */
/* 	} */
	
	
	.idiomaSeleccionado{
		padding: 0.25em 0.5em;
	    border-radius: 3px;
	    font-size: 16px;
	}

	.bloqueIdiomas {
		margin-right: 5px; 
	}
	
	.idioma{
		padding: 0.25em 0.5em;
	    font-size: 16px;
	}
}

/* Al tener una altura Menor a la indicada, ocultareoms la cabecera para que se ajuste en la App Movil*/
@media only screen
and (max-device-height : 650px) { 
/*    	.fondo-cabeceraPastilla{ */
/* 		display: none; */
/* 	} */
	
/* 	#cabecera{ */
/* 		display: none; */
/* 	} */
	
/* 	.logo{ */
/* 		display: none; */
/* 	} */
	
	.miga-pan {
		margin-top: 1em;
	}
	
}